@media(max-width:1400px) {
    .bx-wrapper .bx-prev {
        left: 6vw;
    }

    .bx-wrapper .bx-next {
        right: 6vw;
    }
    .about-wrap .about-wrap-in .column:first-child {
        padding-left: 7.5vw;
    }


}

@media (max-width: 1200px) {
    .main-header .navigation nav ul li a {
        padding: 10px 14px;
    }
    .bx-wrapper .bx-controls-direction a {
        width: 50px;
        height: 50px;
    }
    .bx-wrapper .bx-prev {
        left: 2vw;
    }

    .bx-wrapper .bx-next {
        right: 2vw;
    }

}

@media (max-width: 991px) {
    .main-header {
        top: 50px;
    }
    .main-header .logo {
        width: 200px;
        float: none;
        margin: 0 auto;
        text-align: center;
    }
    .main-header .logo img {
        text-align: center;
    }
    .main-header.fixed .logo {
        max-width: 140px;
    }
    /*banner starts*/
    .banner-wrapper ul li {
        height: 875px;
    }
    .banner-wrapper ul li .banner-overlay .container {
        top: 300px;
    }
    .banner-wrapper ul li .banner-overlay .container h1 {
        font-size: 40px;
        line-height: 45px;
    }
    .bx-wrapper .bx-prev {
        left: 2vw;
    }

    .bx-wrapper .bx-next {
        right: 2vw;
    }
    .banner-wrapper ul li .banner-overlay p {
        font-size: 25px;
        line-height: 30px;
    }
    .bx-wrapper .bx-controls-direction a {
        margin-top: -25px;
    }
    /*banner ends*/
    .contact-wrap,
    .about-wrap {
        padding: 50px 0;
    }
    .banner-wrapper ul li .banner-overlay .container h1,
    .contact-wrap h2,
    .about-wrap h2,
    .about-wrap-in h3{
        margin-bottom: 20px;
        font-size: 30px;
    }
    .about-wrap-in h3{
        font-size: 24px;
    }
    .contact-wrap input,
    .contact-wrap textarea,
    .contact-wrap .captcha {
        height: 50px;
    }
    .contact-wrap textarea {
        height: 165px;
    }
    .main-footer {
        padding: 20px 0;
    }
    .main-footer ul.copyright {
        position: relative;
        top: 7px;
    }
    .about-wrap .about-circle {
        margin-top: -150px;
    }
}

@media(max-width:768px) {
    .main-footer ul.copyright,
    .main-footer ul.social-link {
        display: block;
        width: 100%;
        float: none;
        text-align: center;
        margin: 0 auto;
    }
    .main-footer ul.copyright {
        margin-bottom: 15px;
    }
    .main-footer ul.copyright:before,
    .main-footer ul.social-link:before,
    .main-footer ul.copyright:after,
    .main-footer ul.social-link:after {
        display: table;
        clear: both;
        content: '';
    }
    .main-footer ul li {
        float: none;
        display: inline-block;
        text-align: center;
    }
    .banner-wrapper ul li .banner-overlay .container h1,
    .contact-wrap h2,
    .about-wrap h2 {
        font-size: 26px;
        line-height: 30px;
    }
    .banner-wrapper ul li .banner-overlay p{
        font-size: 20px;
    }
    .about-wrap .about-circle {
        width: 150px;
        height: 150px;
        border-width: 5px;
        margin-top: -120px;
    }
    .about-wrap p,
    .about-wrap-in ul li a{
        font-size: 16px;
        font-weight: 400;
    }
}

@media(max-width:650px) {
    .about-wrap p {
        font-size: 14px;
    }
}

@media(max-width:480px) {}

@media(max-width:320px) {}
